

h1{
    color:#0c3c78;
    text-align: center;

}


/* CONTAINER */
.container{
width:90%;
max-width:1200px;
margin:auto;
padding:20px 0;
}

/* IMAGE */
.image-section{
text-align:center;
}

.image-section img{
width:100%;
max-width:1100px;
border-radius:15px;
box-shadow:0 10px 30px rgba(0,0,0,0.2);
}

/* ABOUT */
.about{
display:grid;
/* grid-template-columns:1fr 1fr; */
/* gap:40px; */
align-items:center;
}

.about h2{
color:#0c3c78;
margin-bottom:15px;
}

.about ul{
margin-top:10px;
}

.about li{
margin-bottom:10px;
}

/* SECTION TITLE */
.section-title{
text-align:center;
color:#0c3c78;
margin-bottom:40px;
}

/* FEATURES */
.features{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:25px;
}

.card{
background:white;
padding:25px;
border-radius:12px;
box-shadow:0 5px 20px rgba(0,0,0,0.08);
transition:.3s;
}

.card:hover{
transform:translateY(-5px);
}

.card h3{
color:#1565c0;
margin-bottom:10px;
text-align: center;
}
.card p{
  text-align: center;
  
}

/* BENEFITS */
.benefits{
background:#0c3c78;
color:white;
padding:60px 20px;
}
h4{
    color:aliceblue;
    font-size: 30px;
}
.benefits ul{
list-style:none;
margin-top:20px;
}

.benefits li{
margin:12px 0;
font-size:18px;
list-style: none;
}




/* RESPONSIVE */
@media(max-width:900px){
.about{
grid-template-columns:1fr;
}

.hero h1{
font-size:30px;
}
}